{
  "style_id": "pearly_gold_bear_style_illustrious",
  "style_name": "Pearly Gold Bear Style Illustrious",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "pearly_gold_bear_style_illustrious, shiny, glossy, pearl, gold, ornate, intricate, surreal, glowing, gold_trim, metallic, opulent, luxury"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Pearly_Gold_Bear_style_illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Pearly_Gold_Bear_style_illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}